Get Partie for macOS

MacOS 10.10 (Yosemite) or higher.

Also coming soon